class CreateSOrganisations < ActiveRecord::Migration[6.0]
  def change
    create_table :s_organisations do |t|
      t.string :name
      t.string :address1
      t.string :address2
      t.string :address3
      t.string :tel
      t.string :fax
      t.string :email
      t.string :website
      t.string :siret
      t.string :siren
      t.string :rcs
      t.string :ape
      t.string :capital
      t.string :forme
      t.text :description

      t.timestamps
    end
    SOrganisation.create :name => "Jipé SAS"
  end
end
